@charset "UTF-8";
/* CSS Document */

body {
		background:url(/graphics/core/2015/bg_wrap_inside.jpg) #CCCCCC center top;
}

p {
	margin: 24px;
	color: #666;
}

p.breadcrumbs {
	color: #96bda9;
	font-size: 11px;
	margin: 46px 24px 10px 24px;
}

h1 {
	color: #96bda9;
	font-weight: normal;
	font-size: 21px;
	margin: 24px;
}

h2 {
	color: #96bda9;
	font-weight: normal;
	font-size: 14px;
	margin: 24px;
}

h3 a:link {
	color: #ff9900;
	font-weight: normal;
	font-size: 14px;
	margin: 0px;
}

h3 a:visited {
	color: #ff9900;
}

h3 a:active {
	color: #96bda9;
}

h3 a:hover {
	color: #96bda9;
}

#wrapinside {
	clear:both;
	margin: 0px;
}

#contentinside {
	clear: both;
	width: 960px;
	margin: auto;
}

#lefthandnav {
	background-color: #96bda9;
	width: 240px;
	float: left;
	margin: 44px 0px 0px 0px;
}

#lefthandnav img {
	margin: 0px 0px 24px 0px;
}

#lefthandnav ul {
	margin: 0px 10px 24px 24px;
	padding: 0px;
}

#lefthandnav ul li {
	margin: 0px;
	padding: 0px;
	color: #FFFFFF;
	list-style-image:url(/graphics/core/bullet_orange.png);
}

#lefthandnav a:link {
	color: #FFFFFF;
}

#lefthandnav a:visited {
	color: #FFFFFF;
}


#lefthandnav a:active {
	color: #ff9900;
}

#lefthandnav a:hover {
	color: #ff9900;
}

#textarea {
	border-top: solid 1px #efefef;
	float: left;
	width: 478px;
	padding: 0px 0px 24px 0px;
}

#subscribe {
	float: right; 
	width: 241px; 
	height: 140px; 
	margin: 0px;
	padding: 0px;
	background-color: #96bda9;
}

#subscribe form {
	margin: 10px 0px 0px 12px;
}

#subscribe a:link {
	color: #FFF;
}

#subscribe a:visited {
	color: #FFF;
}


#subscribe a:active {
	color: #ff9900;
}

#subscribe a:hover {
	color: #ff9900;
}

#subscribe p {
	color: #FFFFFF;
	margin: 10px 15px 12px 12px;
	line-height: 16px;
}

#categories {
	float: right; 
	width: 241px;  
	margin: 24px 0px 0px 0px;
	padding: 0px;
}

#categories ul {
	margin: 24px 10px 24px 24px;
	padding: 0px;
}

#categories ul li {
	margin: 0px;
	padding: 0px;
	color: #FFF;
	list-style-image:url(http://www.idenk.co.uk/graphics/core/bullet_orange.png);
}

#categories a:link {
	color: #ff9900;
}

#categories a:visited {
	color: #ff9900;
}

#categories a:active {
	color: #96bda9;
}

#categories a:hover {
	color: #96bda9;
}

/* headings */

h2#idenkupdates {
	margin: 12px 0px 5px 12px;
	background: url(http://www.idenk.co.uk/graphics/core/headings/idenk_updates.png) no-repeat;
    width: 229px;
	height: 14px;
    text-indent: -9999px;
}

h2#rossupdates {
	margin: 12px 0px 5px 12px;
	background: url(http://www.idenk.co.uk/graphics/core/headings/ross_updates.png) no-repeat;
    width: 229px;
	height: 14px;
    text-indent: -9999px;
}

.post {
	border-bottom: solid 1px #f0f0f0;
	margin: 0px 24px 20px 24px;
	clear: both;
}

.entry {
	clear: both;
}

.entry p {
	margin: 0px 0px 10px 0px;
}

.post-date {
	width: 45px;
	height: 62px;
	float:left;
	margin: 0px 10px 10px 0px;
	background: url(images/2012/date-bg.png) no-repeat;
}

.post-month {
	font-size: 11px;
	text-transform: uppercase;
	color: #333333;
	text-align: center;
	display:block;
	line-height: 11px;
	padding-top: 2px;
	margin-left: -3px;
}

.post-day {
	font-size: 18px;
	text-transform: uppercase;
	color: #999999;
	text-align: center;
	display:block;
	line-height: 18px;
	padding-top: 7px;
	margin-left: -3px;
}

.post-year {
	font-size: 11px;
	text-transform: uppercase;
	color: #333333;
	text-align: center;
	display:block;
	line-height: 11px;
	padding-top: 6px;
	margin-left: -3px;
}

.post-cat {
	float: left;
	font-size: 11px;
}

.post-comments {
	float: right;
	font-size: 11px;
	margin: 0px 24px 0px 0px;
}

.navigation {
	height: 24px;
	margin: 5px 24px 24px 24px;
	border-bottom: solid 1px #f0f0f0;
}

.alignleft {
	float: left;
	font-size: 11px;
}

.alignright {
	float: right;
	font-size: 11px;
}